<?php 
	include('head.php'); 
	$issues_url = $_GET['issue_id'];	
	$sql2 = "SELECT * FROM issues WHERE id='$issues_url'";
	$res2 = $conn->query($sql2); 
  //  $res2 = mysql_query($sql2,$cons) or die(mysql_error()); 
//	while ($rows=mysql_fetch_array($res2)){
 while($row = $res2->fetch_assoc()) {
		$ykopa=$rows['year'];
		$vkopa=$rows['volume'];
		$aworan = $rows['path'];
	 }
?>		
				<div id="content">
					<div class="post">
						<h2 class="title">Online Issues: <?php echo $ykopa. " " .$vkopa; ?></h2>
						<div style="clear: both;">&nbsp;</div>
                        <?php
							$sqlj = "SELECT * FROM pub WHERE issues_id='$issues_url'";
						//	$resj = mysql_query($sqlj,$cons) or die(mysql_error()); 
						$resj = $conn->query($sqlj);
						//	while ($rowj=mysql_fetch_array($resj)){
						 while($rowj = $resj->fetch_assoc()) {
						echo "<div class=entry>";
						echo "<p><strong>".strtoupper($rowj['title'])."</strong> :-  <strong><em>".$rowj['author']."</em></strong>";
                        echo "<br><a href=$rowj[pdf_pat]>Download This Paper</a></p>";
						echo "</div><hr>";
							} ?>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				
                
                
				<?php include('r_side_bar.php'); ?>	
                
            
		</div>
	</div>
	<!-- end #page -->   
</div>

<?php include('footer.php'); ?>	